# Leonine Ceramicist

**Entity Type:** Specialist

## Properties

| Field | Value |
|-------|-------|
| Rarity | Rare |
| Category | Military |
| Slot Type | Specialist |
| Scope | Tilers in range |
| Source | Latium Traders |

## Effects

| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Fire Safety Area Effect | Tilers | +1 | Radius-based |

## Improves Buildings

- [Tiler (Latium)](../buildings/tiler-latium.md)
- [Tiler (Albion)](../buildings/tiler-albion.md)

## Stack Rules

Unknown

## Usage Patterns

Place in a Villa or Officium near multiple Tilers to provide fire safety bonus to residences and other buildings in the area.

## Common Pitfalls

Ensure Tilers are within the specialist's radius to receive the fire safety area effect.
